MAXANISOTROPYI(3CgFX)

NAME
MaxAnisotropyi - 3D API max anisotropy

USAGE
MaxAnisotropy[i] = int(max)

VALID ENUMERANTS
max: integer value

DESCRIPTION
Set the Direct3D maximum anisotropy value for texture unit i, where i is in the range 0-15. See sampler state MaxAnisotropy for details.

The standard reset callback sets the MaxAnisotropy[i] state to int(1).

OPENGL FUNCTIONALITY REQUIREMENTS
Not applicable.

DIRECT3D FUNCTIONALITY REQUIREMENTS
DirectX 9

SEE ALSO
MaxAnisotropy